<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">feljegyzések fogadása</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER.html">Fogadott feljegyzések megjelenítése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">feljegyzések írása</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR.html">Feljegyzések írása</target>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR_APPS.html">Feljegyzések írása az alkalmazásokban</target>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html">A feljegyzések listája</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">feljegyzések listája</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html">A feljegyzések listája</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">feljegyzések szerkesztése</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER_EDIT.html">Feljegyzések szerkesztése az alkalmazásokban</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">üzenetsablonok</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Üzenetsablonok írása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">üzenetsablonok írása</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Üzenetsablonok írása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">üzenetsablonok létrehozása</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Üzenetsablonok írása</target>
   </keywords>
</keywords>